Skip to main content

Fix Your Stuff

Right to Repair

Store

Help

Current version by: mayer ,

Text:

The systems you tried are to high:
 
Pre-Installed MacOS:X 10.5.6 (9G2110)Maximum MacOS:X 10.11.x*
 
UPDATE'''UPDATE'''
UPDATE'''UPDATE'''
 
The highest system this machine will run on is 10.11.x*
 
El Capitan
 
https://everymac.com/systems/apple/macbook/specs/macbook-core-2-duo-2.0-white-13-early-2009-nvidia-specs.html

Status:

open

Edit by: mayer ,

Text:

The systems you tried are to high:
 
Pre-Installed MacOS:X 10.5.6 (9G2110)Maximum MacOS:X 10.11.x*
 
UPDATE
 
The highest system this machine will run on is 10.11.x*
 
El Capitan
 
https://everymac.com/systems/apple/macbook/specs/macbook-core-2-duo-2.0-white-13-early-2009-nvidia-specs.html

Status:

open

Edit by: mayer ,

Text:

The systems you tried are to high:
 
Pre-Installed MacOS:X 10.5.6 (9G2110)Maximum MacOS:X 10.11.x*
 
The highest system this machine will run on is 10.11.x*
 
El Capitan

Status:

open

Original post by: mayer ,

Text:

The systems you tried are to high:

Pre-Installed MacOS:X 10.5.6 (9G2110)Maximum MacOS:X 10.11.x*

Status:

open